ZennoLab

Automate everything

User Tools

Site Tools


en:system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
en:system_requirements [2015/03/13 11:50]
vladz [Minimum system requirements]
en:system_requirements [2019/05/23 09:35] (current)
vladz
Line 1: Line 1:
 ====== System requirements ====== ====== System requirements ======
- 
-===== Minimum system requirements ===== 
- 
-**Processor:​** Intel or AMD 1.5 Ghz and higher\\ 
-**Ram:** 1024 Mb or higher\\ 
-**Operating system:** Windows XP or later\\ 
-**Browser:​** any web-browser\\ 
-**.Net Framework** 4.0 or higher\\ 
-**Administrator permissions** to install and run the software\\ 
- 
-===== Recommended system requirements ===== 
  
 **Processor:​** Intel or AMD dual-core 2 Ghz\\ **Processor:​** Intel or AMD dual-core 2 Ghz\\
 **Ram:** 4096 Mb\\ **Ram:** 4096 Mb\\
 **Operating system:** Windows 7 64-bit or later\\ **Operating system:** Windows 7 64-bit or later\\
-**Browser:​** Mozilla Firefox\\ 
 **.Net Framework** 4.5 or higher\\ **.Net Framework** 4.5 or higher\\
 +**Direct X 9+**\\
 **Administrator permissions** to install and run the software\\ **Administrator permissions** to install and run the software\\
  
-***Note: ZennoPoster can be installed also on any virtual machine+***Note: ZennoPoster can be installed also on any virtual machine.
en/system_requirements.1426247455.txt.gz ยท Last modified: 2015/07/14 15:50 (external edit)